[
    {
        "Name": "BP_Carpentry_Bench_T4",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/CraftingBenches/BP_Carpentry_Bench_T4.BP_Carpentry_Bench_T4_C",
        "Category": "World/Items/Deployables/CraftingBenches"
    }
]